Bug 52912 - gateway support missing
Summary: gateway support missing
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-30 20:24 UTC by Gene Czarcinski
Modified: 2015-03-05 01:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-30 22:15:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2001-08-30 20:24:05 UTC
netcfg had support for configuring gateway information (such as the default
gateway).

It is more than a bit esoteric to figure out what is in the /etc/sysconfig
files.  This needs to be added to this package.

Comment 1 Phil Knirsch 2001-08-31 12:42:17 UTC
This is now done on a per device with the Default Gateway entry. Additionally
you can add static routes on the routing tab.

That way you can now even have multiple default routes (for whatever reason).

Hope this clarifies this a little.

So you can still set a default route, you just have to do it at the device level
(and not globaly).

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.